<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="Fiche inscription" pageWidth="595" pageHeight="842" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="10" bottomMargin="10">
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<property name="net.sf.jasperreports.export.xls.remove.empty.space.between.rows" value="false"/>
	<subDataset name="Directeur_these">
		<parameter name="ID_THESE" class="java.math.BigDecimal">
			<defaultValueExpression><![CDATA[]]></defaultValueExpression>
		</parameter>
		<queryString>
			<![CDATA[SELECT * FROM (
SELECT ROW_NUMBER() OVER (ORDER BY ID_DIRECTEUR) AS NB_RES, RAS_QUOTITE, NOM_USUEL, PRENOM, S2.LL_STRUCTURE as LL_STRUCTURE_LABO, S2.LC_STRUCTURE as LC_STRUCTURE_LABO, LIBELLE_LABO
FROM RECHERCHE.DIRECTEUR_THESE DT
INNER JOIN ACCORDS.CONTRAT_PARTENAIRE CP ON CP.CP_ORDRE = DT.CP_ORDRE
INNER JOIN ACCORDS.CONTRAT C ON C.CON_ORDRE = CP.CON_ORDRE
INNER JOIN GRHUM.STRUCTURE_ULR S ON C.CON_GROUPE_PARTENAIRE = S.C_STRUCTURE
INNER JOIN GRHUM.INDIVIDU_ULR I ON I.PERS_ID = CP.PERS_ID
INNER JOIN GRHUM.REPART_ASSOCIATION RA ON RA.PERS_ID = CP.PERS_ID AND RA.C_STRUCTURE = S.C_STRUCTURE
INNER JOIN GRHUM.ASSOCIATION ASS ON ASS.ASS_ID = RA.ASS_ID AND ASS.ASS_LIBELLE = 'Directeur de thèse'
-- recuperation nom laboratoire
LEFT OUTER JOIN GRHUM.STRUCTURE_ULR S2 ON DT.C_STRUCTURE_LABO = S2.C_STRUCTURE
WHERE ID_THESE = $P{ID_THESE}
ORDER BY RAS_QUOTITE DESC
) WHERE NB_RES = 1]]>
		</queryString>
		<field name="NB_RES" class="java.math.BigDecimal"/>
		<field name="RAS_QUOTITE" class="java.math.BigDecimal"/>
		<field name="NOM_USUEL" class="java.lang.String"/>
		<field name="PRENOM" class="java.lang.String"/>
		<field name="LL_STRUCTURE_LABO" class="java.lang.String"/>
		<field name="LC_STRUCTURE_LABO" class="java.lang.String"/>
		<field name="LIBELLE_LABO" class="java.lang.String"/>
	</subDataset>
	<subDataset name="Co-directeur these">
		<parameter name="ID_THESE" class="java.math.BigDecimal">
			<defaultValueExpression><![CDATA[]]></defaultValueExpression>
		</parameter>
		<queryString>
			<![CDATA[SELECT * FROM (
SELECT ROW_NUMBER() OVER (ORDER BY ID_DIRECTEUR) AS NB_RES, RAS_QUOTITE, NOM_USUEL, PRENOM, S2.LL_STRUCTURE as LL_STRUCTURE_LABO, S2.LC_STRUCTURE as LC_STRUCTURE_LABO, LIBELLE_LABO, DATE_AUTORISATION
FROM RECHERCHE.DIRECTEUR_THESE DT
INNER JOIN ACCORDS.CONTRAT_PARTENAIRE CP ON CP.CP_ORDRE = DT.CP_ORDRE
INNER JOIN ACCORDS.CONTRAT C ON C.CON_ORDRE = CP.CON_ORDRE
INNER JOIN GRHUM.STRUCTURE_ULR S ON C.CON_GROUPE_PARTENAIRE = S.C_STRUCTURE
INNER JOIN GRHUM.INDIVIDU_ULR I ON I.PERS_ID = CP.PERS_ID
INNER JOIN GRHUM.REPART_ASSOCIATION RA ON RA.PERS_ID = CP.PERS_ID AND RA.C_STRUCTURE = S.C_STRUCTURE
INNER JOIN GRHUM.ASSOCIATION ASS ON ASS.ASS_ID = RA.ASS_ID AND ASS.ASS_LIBELLE = 'Directeur de thèse'
-- recuperation nom laboratoire
LEFT OUTER JOIN GRHUM.STRUCTURE_ULR S2 ON DT.C_STRUCTURE_LABO = S2.C_STRUCTURE
WHERE ID_THESE = $P{ID_THESE}
ORDER BY RAS_QUOTITE DESC
) WHERE NB_RES = 2]]>
		</queryString>
		<field name="NB_RES" class="java.math.BigDecimal"/>
		<field name="RAS_QUOTITE" class="java.math.BigDecimal"/>
		<field name="NOM_USUEL" class="java.lang.String"/>
		<field name="PRENOM" class="java.lang.String"/>
		<field name="LL_STRUCTURE_LABO" class="java.lang.String"/>
		<field name="LC_STRUCTURE_LABO" class="java.lang.String"/>
		<field name="LIBELLE_LABO" class="java.lang.String"/>
		<field name="DATE_AUTORISATION" class="java.sql.Timestamp"/>
	</subDataset>
	<subDataset name="Laboratoire d&apos;accueil">
		<parameter name="ID_THESE" class="java.math.BigDecimal">
			<defaultValueExpression><![CDATA[]]></defaultValueExpression>
		</parameter>
		<queryString>
			<![CDATA[select s.ll_structure, s.lc_structure, nom_usuel, prenom
from recherche.doctorant_these t
inner join accords.contrat c on t.con_ordre = c.con_ordre
inner join accords.contrat_partenaire cp on c.con_ordre = cp.con_ordre
inner join structure_ulr s on s.pers_id = cp.pers_id
inner join repart_type_groupe rtp on rtp.c_structure = s.c_structure and tgrp_code = 'LA'
inner join individu_ulr i on i.no_individu = s.grp_responsable
where id_these = $P{ID_THESE}]]>
		</queryString>
		<field name="LL_STRUCTURE" class="java.lang.String"/>
		<field name="LC_STRUCTURE" class="java.lang.String"/>
		<field name="NOM_USUEL" class="java.lang.String"/>
		<field name="PRENOM" class="java.lang.String"/>
	</subDataset>
	<subDataset name="Cotutelle">
		<parameter name="ID_DOCTORANT" class="java.lang.Integer">
			<defaultValueExpression><![CDATA[]]></defaultValueExpression>
		</parameter>
		<queryString>
			<![CDATA[select str_cotutelle.ll_structure, AD_COTUTELLE.VILLE, pa_cotutelle.ll_pays
from RECHERCHE.DOCTORANT_THESE DT
inner join ACCORDS.CONTRAT C on C.CON_ORDRE = DT.CON_ORDRE
left outer join grhum.repart_association ra_cotutelle on ra_cotutelle.c_structure = c.con_groupe_partenaire
left outer join grhum.association a_cotutelle on a_cotutelle.ass_id = ra_cotutelle.ass_id
left outer join grhum.structure_ulr str_cotutelle on str_cotutelle.pers_id = ra_cotutelle.pers_id
left outer join GRHUM.REPART_PERSONNE_ADRESSE RPA_COTUTELLE ON RPA_COTUTELLE.PERS_ID = str_cotutelle.PERS_ID
left outer join GRHUM.ADRESSE AD_COTUTELLE ON RPA_COTUTELLE.ADR_ORDRE = AD_COTUTELLE.ADR_ORDRE
left outer join PAYS PA_COTUTELLE ON AD_COTUTELLE.C_PAYS = PA_COTUTELLE.C_PAYS

WHERE ID_DOCTORANT = $P{ID_DOCTORANT}
and a_cotutelle.ass_code = 'D_COT_ETAB']]>
		</queryString>
		<field name="LL_STRUCTURE" class="java.lang.String"/>
		<field name="VILLE" class="java.lang.String"/>
		<field name="LL_PAYS" class="java.lang.String"/>
	</subDataset>
	<parameter name="ID_DOCTORANT" class="java.lang.Integer">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="DEBUT_ANNEE_UNIVERSITAIRE" class="java.util.Date"/>
	<parameter name="FIN_ANNEE_UNIVERSITAIRE" class="java.util.Date"/>
	<parameter name="ANNEE_INSCRIPTION" class="java.lang.Integer"/>
	<queryString>
		<![CDATA[SELECT * FROM (
  SELECT I.C_CIVILITE, I.PRENOM, I.PRENOM2, I.NOM_USUEL, I.NOM_PATRONYMIQUE, I.D_NAISSANCE,
  I.VILLE_DE_NAISSANCE, I.IND_NO_INSEE, E.ETUD_NUMERO, E.ETUD_CODE_INE, S.L_SITUATION_FAMILLE,
  C.CON_OBJET, A.AVT_OBJET_COURT, A.AVT_DATE_DEB, A.AVT_DATE_FIN, PA.L_NATIONALITE,
  TEL.NO_TELEPHONE,
  AD_ETUD.ADR_ADRESSE1 as ADR_ADRESSE1_ETUD,
  AD_ETUD.ADR_ADRESSE2 as ADR_ADRESSE2_ETUD,
  AD_ETUD.CODE_POSTAL as CODE_POSTAL_ETUD,
  AD_ETUD.VILLE as VILLE_ETUD,
  P_AD_ETUD.LL_PAYS as LL_PAYS_ETUD,
  RPA_ETUD.E_MAIL as EMAIL_ETUD,
  CPT.CPT_EMAIL, CPT.CPT_DOMAINE,
  TF.LIBELLE_TYPE_FINANCEMENT, TD.LIBELLE_DOMAINE, STR.LL_STRUCTURE as LL_STRUCTURE_EMPLOYEUR,
  RA.RAS_D_OUVERTURE, RA.RAS_D_FERMETURE, DF.DATE_DEBUT_FINANCEMENT, DF.DATE_FIN_FINANCEMENT,
  STR4.LL_STRUCTURE as LL_STRUCTURE_ED, LIB_ORIGINE, RNE.LL_RNE as LL_RNE_DIPLOME,
  RNE.VILLE as VILLE_DIPLOME, PA4.LL_PAYS as LL_PAYS_DIPLOME, ANNEE_M2,
  T.ID_THESE, T.COTUTELLE,
  STR_ETAB.LL_STRUCTURE as LL_STRUCTURE_ETAB,
  AD_PRO_ETAB.ADR_ADRESSE1 as ADR_ADRESSE1_PRO_ETAB,
  AD_PRO_ETAB.ADR_ADRESSE2 as ADR_ADRESSE2_PRO_ETAB,
  AD_PRO_ETAB.CODE_POSTAL as CODE_POSTAL_PRO_ETAB,
  AD_PRO_ETAB.VILLE as VILLE_PRO_ETAB,
  (select param_value from GRHUM.GRHUM_PARAMETRES WHERE PARAM_KEY = 'URL_LOGO') as LOGO_ETABLISSEMENT

  FROM STRUCTURE_ULR STR_ETAB

  -- adresse pro etablissement
  LEFT OUTER JOIN REPART_PERSONNE_ADRESSE RPA_PRO_ETAB ON STR_ETAB.PERS_ID = RPA_PRO_ETAB.PERS_ID AND RPA_PRO_ETAB.RPA_VALIDE = 'O'
  AND RPA_PRO_ETAB.TADR_CODE = 'PRO' AND RPA_PRO_ETAB.RPA_VALIDE = 'O'
  LEFT OUTER JOIN ADRESSE AD_PRO_ETAB ON RPA_PRO_ETAB.ADR_ORDRE = AD_PRO_ETAB.ADR_ORDRE,

  -- infos sur le doctorant
  RECHERCHE.DOCTORANT D
  INNER JOIN GRHUM.INDIVIDU_ULR I ON I.NO_INDIVIDU = D.NO_INDIVIDU
  LEFT OUTER JOIN GRHUM.ETUDIANT E ON E.ETUD_NUMERO = D.ETUD_NUMERO
  LEFT OUTER JOIN GRHUM.SITUATION_FAMILIALE S ON I.IND_C_SITUATION_FAMILLE = S.C_SITUATION_FAMILLE
  LEFT OUTER JOIN RECHERCHE.DOCTORANT_THESE T ON D.ID_DOCTORANT = T.ID_DOCTORANT
  INNER JOIN RECHERCHE.THESE_DOMAINE TD ON TD.ID_THESE_DOMAINE = T.ID_THESE_DOMAINE
  INNER JOIN ACCORDS.CONTRAT C ON C.CON_ORDRE = T.CON_ORDRE
  INNER JOIN ACCORDS.AVENANT A ON C.CON_ORDRE = A.CON_ORDRE
  INNER JOIN PAYS PA ON PA.C_PAYS = I.C_PAYS_NATIONALITE
  LEFT OUTER JOIN PERSONNE_TELEPHONE TEL ON TEL.PERS_ID = I.PERS_ID AND TEL.TEL_PRINCIPAL = 'O'

  -- adresse doctorant
  left outer join REPART_PERSONNE_ADRESSE RPA_ETUD ON RPA_ETUD.PERS_ID = I.PERS_ID
  left outer join ADRESSE AD_ETUD ON RPA_ETUD.ADR_ORDRE = AD_ETUD.ADR_ORDRE
  left outer join PAYS P_AD_ETUD ON AD_ETUD.C_PAYS = P_AD_ETUD.C_PAYS

  LEFT OUTER JOIN COMPTE CPT ON CPT.PERS_ID = I.PERS_ID AND CPT.CPT_PRINCIPAL = 'O'
  INNER JOIN RECHERCHE.DOCTORANT_FINANCEMENT DF ON DF.AVT_ORDRE = A.AVT_ORDRE
  INNER JOIN RECHERCHE.TYPE_FINANCEMENT TF ON DF.ID_TYPE_FINANCEMENT = TF.ID_TYPE_FINANCEMENT
  LEFT OUTER JOIN ACCORDS.CONTRAT_PARTENAIRE CP ON CP.CP_ORDRE = DF.CP_ORDRE
  LEFT OUTER JOIN GRHUM.STRUCTURE_ULR STR ON STR.PERS_ID = CP.PERS_ID
  LEFT OUTER JOIN GRHUM.REPART_ASSOCIATION RA ON DF.RAS_ID = RA.RAS_ID

  INNER JOIN ACCORDS.CONTRAT_PARTENAIRE CP3 ON CP3.CON_ORDRE = C.CON_ORDRE
  INNER JOIN GRHUM.STRUCTURE_ULR STR4 ON STR4.PERS_ID = CP3.PERS_ID
  INNER JOIN GRHUM.REPART_TYPE_GROUPE RTG ON RTG.C_STRUCTURE = STR4.C_STRUCTURE AND TGRP_CODE = 'ED'

  -- informations diplome permettant l acces a la these
  LEFT OUTER JOIN PAYS PA4 ON D.C_PAYS_DIPLOME_ORIGINE = PA4.C_PAYS
  LEFT OUTER JOIN RNE ON D.C_RNE_DIPLOME_ORIGINE = RNE.C_RNE
  LEFT OUTER JOIN RECHERCHE.DOCTORANT_ORIGINE DO ON DO.ID_ORIGINE = D.ID_ORIGINE

  where D.ID_DOCTORANT = $P{ID_DOCTORANT}
  -- adresse etablissement
  and STR_ETAB.c_structure = (select param_value from grhum_parametres where param_key = 'org.cocktail.physalis.C_STRUCTURE_ETAB_GESTIONNAIRE_THESE')
  --adresse etudiant
  and AD_ETUD.adr_ordre = (
    select
      nvl(
      (
        select adr_ordre from repart_personne_adresse
        where tadr_code = (select param_value from GRHUM.GRHUM_PARAMETRES where param_key = 'org.cocktail.physalis.TYPE_ADRESSE_DOCTORANT')
        and pers_id = i2.pers_id
        and rpa_valide = 'O'
      ),
      (
        select adr_ordre
        from repart_personne_adresse
        where rpa_principal = 'O'
        and pers_id = i2.pers_id
        and rpa_valide = 'O'
      )
      ) as adr_ordre
    from
    RECHERCHE.DOCTORANT D2
    inner join GRHUM.INDIVIDU_ULR I2 ON I2.NO_INDIVIDU = D2.NO_INDIVIDU
    where D2.ID_DOCTORANT = $P{ID_DOCTORANT}
  )
  ORDER BY A.AVT_DATE_DEB ASC
  )
WHERE ROWNUM = 1]]>
	</queryString>
	<field name="C_CIVILITE" class="java.lang.String"/>
	<field name="PRENOM" class="java.lang.String"/>
	<field name="PRENOM2" class="java.lang.String"/>
	<field name="NOM_USUEL" class="java.lang.String"/>
	<field name="NOM_PATRONYMIQUE" class="java.lang.String"/>
	<field name="D_NAISSANCE" class="java.sql.Timestamp"/>
	<field name="VILLE_DE_NAISSANCE" class="java.lang.String"/>
	<field name="IND_NO_INSEE" class="java.lang.String"/>
	<field name="ETUD_NUMERO" class="java.math.BigDecimal"/>
	<field name="ETUD_CODE_INE" class="java.lang.String"/>
	<field name="L_SITUATION_FAMILLE" class="java.lang.String"/>
	<field name="CON_OBJET" class="java.lang.String"/>
	<field name="AVT_OBJET_COURT" class="java.lang.String"/>
	<field name="AVT_DATE_DEB" class="java.sql.Timestamp"/>
	<field name="AVT_DATE_FIN" class="java.sql.Timestamp"/>
	<field name="L_NATIONALITE" class="java.lang.String"/>
	<field name="NO_TELEPHONE" class="java.lang.String"/>
	<field name="ADR_ADRESSE1_ETUD" class="java.lang.String"/>
	<field name="ADR_ADRESSE2_ETUD" class="java.lang.String"/>
	<field name="CODE_POSTAL_ETUD" class="java.lang.String"/>
	<field name="VILLE_ETUD" class="java.lang.String"/>
	<field name="LL_PAYS_ETUD" class="java.lang.String"/>
	<field name="EMAIL_ETUD" class="java.lang.String"/>
	<field name="CPT_EMAIL" class="java.lang.String"/>
	<field name="CPT_DOMAINE" class="java.lang.String"/>
	<field name="LIBELLE_TYPE_FINANCEMENT" class="java.lang.String"/>
	<field name="LIBELLE_DOMAINE" class="java.lang.String"/>
	<field name="LL_STRUCTURE_EMPLOYEUR" class="java.lang.String"/>
	<field name="RAS_D_OUVERTURE" class="java.sql.Timestamp"/>
	<field name="RAS_D_FERMETURE" class="java.sql.Timestamp"/>
	<field name="DATE_DEBUT_FINANCEMENT" class="java.sql.Timestamp"/>
	<field name="DATE_FIN_FINANCEMENT" class="java.sql.Timestamp"/>
	<field name="LL_STRUCTURE_ED" class="java.lang.String"/>
	<field name="LIB_ORIGINE" class="java.lang.String"/>
	<field name="LL_RNE_DIPLOME" class="java.lang.String"/>
	<field name="VILLE_DIPLOME" class="java.lang.String"/>
	<field name="LL_PAYS_DIPLOME" class="java.lang.String"/>
	<field name="ANNEE_M2" class="java.math.BigDecimal"/>
	<field name="ID_THESE" class="java.math.BigDecimal"/>
	<field name="COTUTELLE" class="java.lang.String"/>
	<field name="LL_STRUCTURE_ETAB" class="java.lang.String"/>
	<field name="ADR_ADRESSE1_PRO_ETAB" class="java.lang.String"/>
	<field name="ADR_ADRESSE2_PRO_ETAB" class="java.lang.String"/>
	<field name="CODE_POSTAL_PRO_ETAB" class="java.lang.String"/>
	<field name="VILLE_PRO_ETAB" class="java.lang.String"/>
	<field name="LOGO_ETABLISSEMENT" class="java.lang.String"/>
	<detail>
		<band height="802" splitType="Stretch">
			<frame>
				<reportElement mode="Transparent" x="0" y="0" width="185" height="45"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textField>
					<reportElement x="48" y="0" width="137" height="45"/>
					<textElement verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{LL_STRUCTURE_ETAB} + "\n" +
($F{ADR_ADRESSE1_PRO_ETAB} == null ? "" : ($F{ADR_ADRESSE1_PRO_ETAB} + "\n")) +
($F{ADR_ADRESSE2_PRO_ETAB} == null ? "" : ($F{ADR_ADRESSE2_PRO_ETAB} + "\n")) +
($F{CODE_POSTAL_PRO_ETAB} == null ? "" : ($F{CODE_POSTAL_PRO_ETAB} + " ")) +
($F{VILLE_PRO_ETAB} == null ? "" : $F{VILLE_PRO_ETAB})]]></textFieldExpression>
				</textField>
				<image hAlign="Center" vAlign="Middle">
					<reportElement x="0" y="0" width="48" height="45"/>
					<imageExpression><![CDATA[$F{LOGO_ETABLISSEMENT}]]></imageExpression>
				</image>
			</frame>
			<frame>
				<reportElement mode="Opaque" x="185" y="0" width="270" height="45" backcolor="#FFFF99"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textField>
					<reportElement x="0" y="0" width="270" height="45"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA["FICHE D'INSCRIPTION EN DOCTORAT \n" + $F{LL_STRUCTURE_ED}]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement x="455" y="0" width="100" height="45"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textField pattern="yyyy">
					<reportElement x="0" y="0" width="100" height="45"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA["ANNEE UNIVERSITAIRE " + new SimpleDateFormat("yyyy").format($P{DEBUT_ANNEE_UNIVERSITAIRE}) + " / " +
new SimpleDateFormat("yyyy").format($P{FIN_ANNEE_UNIVERSITAIRE})]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="45" width="370" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ NOM DE FAMILLE :]]></text>
				</staticText>
				<textField isStretchWithOverflow="true">
					<reportElement x="185" y="0" width="185" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{NOM_PATRONYMIQUE}]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="370" y="45" width="185" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textField isStretchWithOverflow="true">
					<reportElement x="85" y="0" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{NOM_USUEL}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="85" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ NOM MARITAL :]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="65" width="370" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ PRENOMS :]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement x="185" y="0" width="185" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[(($F{PRENOM2} == null) ? $F{PRENOM} : $F{PRENOM} + " " + $F{PRENOM2})]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="370" y="65" width="185" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="85" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ SEXE :]]></text>
				</staticText>
				<textField isStretchWithOverflow="true">
					<reportElement x="85" y="0" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[(($F{C_CIVILITE}.equals("M.")) ? "H" : "F")]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="85" width="370" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Date et Lieu de Naissance :]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement x="185" y="0" width="185" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[new SimpleDateFormat("dd/MM/yyyy").format($F{D_NAISSANCE}) +
(($F{VILLE_DE_NAISSANCE} == null) ? "" : " à " + $F{VILLE_DE_NAISSANCE})]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="370" y="105" width="185" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="85" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Téléphone :]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement x="85" y="0" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{NO_TELEPHONE}]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="105" width="370" height="60" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="66" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Adresse :]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
					<reportElement x="66" y="0" width="304" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ADR_ADRESSE1_ETUD}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
					<reportElement x="66" y="40" width="304" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{CODE_POSTAL_ETUD} + "  " +
$F{VILLE_ETUD} + "  " +
(($F{LL_PAYS_ETUD}.equals("FRANCE")) ? "" : $F{LL_PAYS_ETUD})]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
					<reportElement x="66" y="20" width="304" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ADR_ADRESSE2_ETUD}]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="370" y="125" width="185" height="40" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Adresse électronique :]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement x="0" y="20" width="185" height="20"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[(($F{EMAIL_ETUD} == null)
    ? (($F{CPT_EMAIL} == null) ? "" : $F{CPT_EMAIL} + "@" + $F{CPT_DOMAINE})
    : $F{EMAIL_ETUD})]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="165" width="185" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="48" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ n° INE :]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement x="48" y="0" width="137" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ETUD_CODE_INE}]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="185" y="165" width="185" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="71" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ n° étudiant :]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement x="71" y="0" width="114" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ETUD_NUMERO}]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="370" y="165" width="185" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="85" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ n° INSEE (S.S.) :]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement x="85" y="0" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{IND_NO_INSEE}]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="267" width="555" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Doctorant - spécialité :]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement x="185" y="0" width="370" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{LIBELLE_DOMAINE}]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="287" width="555" height="45" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="45" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Sujet de thèse :]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement x="185" y="0" width="370" height="45"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{CON_OBJET}]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Opaque" x="0" y="185" width="555" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="555" height="20" backcolor="#FFFFFF"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[DEROGATION D'INSCRIPTION]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="205" width="555" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textField isBlankWhenNull="true">
					<reportElement x="0" y="0" width="555" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[" Inscription en " + $P{ANNEE_INSCRIPTION} + " ème année"]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="225" width="555" height="42" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="555" height="12" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Bottom">
						<font size="7" isBold="true"/>
					</textElement>
					<text><![CDATA[ Diplôme permettant l'inscription en doctorat / Etablissement, Ville, Pays d'obtention / Date d'obtention du diplôme :]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement x="0" y="12" width="555" height="30"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[" " + ($F{LIB_ORIGINE} == null ? "" : $F{LIB_ORIGINE}) + " / " +
($F{LL_RNE_DIPLOME} == null ? "" : $F{LL_RNE_DIPLOME} + ", ") +
($F{VILLE_DIPLOME} == null ? "" : $F{VILLE_DIPLOME} + ", ") +
($F{LL_PAYS_DIPLOME} == null ? "" : $F{LL_PAYS_DIPLOME}) + " / " +
($F{ANNEE_M2} == null ? "" : $F{ANNEE_M2})]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Opaque" x="0" y="372" width="555" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="555" height="20" backcolor="#FFFFFF"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[FINANCEMENT DE LA THESE]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="332" width="555" height="40" backcolor="#FFFFFF"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="20" backcolor="#FFFFFF"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[Inscription en CO-TUTELLE]]></text>
				</staticText>
				<componentElement>
					<reportElement x="185" y="0" width="185" height="40"/>
					<jr:list xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd" printOrder="Vertical">
						<datasetRun subDataset="Cotutelle">
							<datasetParameter name="ID_DOCTORANT">
								<datasetParameterExpression><![CDATA[$P{ID_DOCTORANT}]]></datasetParameterExpression>
							</datasetParameter>
							<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
						</datasetRun>
						<jr:listContents height="40" width="185">
							<staticText>
								<reportElement x="0" y="0" width="71" height="20"/>
								<textElement verticalAlignment="Middle">
									<font size="8" isBold="true"/>
								</textElement>
								<text><![CDATA[ UNIVERSITE :]]></text>
							</staticText>
							<staticText>
								<reportElement x="0" y="20" width="71" height="20"/>
								<textElement verticalAlignment="Middle">
									<font size="7" isBold="true"/>
								</textElement>
								<text><![CDATA[ PAYS et VILLE :]]></text>
							</staticText>
							<textField isStretchWithOverflow="true" isBlankWhenNull="true">
								<reportElement mode="Transparent" x="71" y="0" width="114" height="20"/>
								<textElement verticalAlignment="Middle">
									<font size="7"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{LL_STRUCTURE}]]></textFieldExpression>
							</textField>
							<textField isStretchWithOverflow="true" isBlankWhenNull="true">
								<reportElement x="71" y="20" width="114" height="20"/>
								<textElement verticalAlignment="Middle">
									<font size="7"/>
								</textElement>
								<textFieldExpression><![CDATA[($F{LL_PAYS} == null ? "" : $F{LL_PAYS}) + " - " + ($F{VILLE} == null ? "" : $F{VILLE})]]></textFieldExpression>
							</textField>
						</jr:listContents>
					</jr:list>
				</componentElement>
				<staticText>
					<reportElement mode="Transparent" x="370" y="0" width="185" height="20" backcolor="#FFFFFF"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[Exonération droits d'inscription]]></text>
				</staticText>
				<staticText>
					<reportElement x="0" y="20" width="66" height="20"/>
					<box rightPadding="0"/>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font isBold="true"/>
					</textElement>
					<text><![CDATA[OUI ]]></text>
				</staticText>
				<staticText>
					<reportElement x="81" y="20" width="41" height="20"/>
					<box rightPadding="0"/>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font isBold="true"/>
					</textElement>
					<text><![CDATA[NON ]]></text>
				</staticText>
				<frame>
					<reportElement x="66" y="20" width="15" height="18"/>
					<box>
						<pen lineWidth="1.0"/>
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textField isBlankWhenNull="true">
						<reportElement x="0" y="0" width="15" height="18"/>
						<textElement textAlignment="Center" verticalAlignment="Middle">
							<font size="9" isBold="true"/>
						</textElement>
						<textFieldExpression><![CDATA[($F{COTUTELLE}.equals("O") ? "X" : "")]]></textFieldExpression>
					</textField>
				</frame>
				<frame>
					<reportElement x="122" y="20" width="15" height="18"/>
					<box>
						<pen lineWidth="1.0"/>
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textField isBlankWhenNull="true">
						<reportElement x="0" y="0" width="15" height="18"/>
						<textElement textAlignment="Center" verticalAlignment="Middle">
							<font size="9" isBold="true"/>
						</textElement>
						<textFieldExpression><![CDATA[($F{COTUTELLE}.equals("N") ? "X" : "")]]></textFieldExpression>
					</textField>
				</frame>
				<staticText>
					<reportElement x="370" y="20" width="66" height="20"/>
					<box rightPadding="0"/>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font isBold="true"/>
					</textElement>
					<text><![CDATA[OUI ]]></text>
				</staticText>
				<staticText>
					<reportElement x="451" y="20" width="41" height="20"/>
					<box rightPadding="0"/>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font isBold="true"/>
					</textElement>
					<text><![CDATA[NON ]]></text>
				</staticText>
				<frame>
					<reportElement x="436" y="20" width="15" height="18"/>
					<box>
						<pen lineWidth="1.0"/>
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
				</frame>
				<frame>
					<reportElement x="492" y="20" width="15" height="18"/>
					<box>
						<pen lineWidth="1.0"/>
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
				</frame>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="392" width="370" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="122" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Type de financement :]]></text>
				</staticText>
				<textField isStretchWithOverflow="true">
					<reportElement x="122" y="0" width="248" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{LIBELLE_TYPE_FINANCEMENT}]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="370" y="412" width="185" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[ Montant mensuel brut :]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="370" y="392" width="185" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="38" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Dates]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement x="38" y="0" width="147" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[(($F{RAS_D_OUVERTURE} == null) ?
    "Début : " + new SimpleDateFormat("dd/MM/yyyy").format($F{DATE_DEBUT_FINANCEMENT}) + "\nFin :     " + new SimpleDateFormat("dd/MM/yyyy").format($F{DATE_FIN_FINANCEMENT})
    : "Début : " + new SimpleDateFormat("dd/MM/yyyy").format($F{RAS_D_OUVERTURE}) + "\nFin :     " + new SimpleDateFormat("dd/MM/yyyy").format($F{RAS_D_FERMETURE})
)]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="412" width="370" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="122" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Employeur : ]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement x="122" y="0" width="248" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{LL_STRUCTURE_EMPLOYEUR}]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Opaque" x="0" y="432" width="185" height="25" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="25" backcolor="#FFFFFF"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[DIRECTEUR DE THESE]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="457" width="185" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="122" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ % d'encadrement :]]></text>
				</staticText>
				<componentElement>
					<reportElement x="122" y="0" width="63" height="20"/>
					<jr:list xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd" printOrder="Vertical">
						<datasetRun subDataset="Directeur_these">
							<datasetParameter name="ID_THESE">
								<datasetParameterExpression><![CDATA[$F{ID_THESE}]]></datasetParameterExpression>
							</datasetParameter>
							<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
						</datasetRun>
						<jr:listContents height="20" width="63">
							<textField isStretchWithOverflow="true">
								<reportElement x="0" y="0" width="63" height="20"/>
								<textElement verticalAlignment="Middle">
									<font size="9"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{RAS_QUOTITE}]]></textFieldExpression>
							</textField>
						</jr:listContents>
					</jr:list>
				</componentElement>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="477" width="185" height="30" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="48" height="30" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Nom :]]></text>
				</staticText>
				<componentElement>
					<reportElement x="48" y="0" width="137" height="30"/>
					<jr:list xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd" printOrder="Vertical">
						<datasetRun subDataset="Directeur_these">
							<datasetParameter name="ID_THESE">
								<datasetParameterExpression><![CDATA[$F{ID_THESE}]]></datasetParameterExpression>
							</datasetParameter>
							<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
						</datasetRun>
						<jr:listContents height="30" width="137">
							<textField isStretchWithOverflow="true">
								<reportElement x="0" y="0" width="137" height="30"/>
								<textElement verticalAlignment="Middle">
									<font size="9"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{PRENOM} + " " + $F{NOM_USUEL}]]></textFieldExpression>
							</textField>
						</jr:listContents>
					</jr:list>
				</componentElement>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="507" width="185" height="45" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="15" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Laboratoire :]]></text>
				</staticText>
				<componentElement>
					<reportElement x="0" y="15" width="185" height="30"/>
					<jr:list xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd" printOrder="Vertical">
						<datasetRun subDataset="Directeur_these">
							<datasetParameter name="ID_THESE">
								<datasetParameterExpression><![CDATA[$F{ID_THESE}]]></datasetParameterExpression>
							</datasetParameter>
							<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
						</datasetRun>
						<jr:listContents height="30" width="185">
							<textField isStretchWithOverflow="true">
								<reportElement x="0" y="0" width="185" height="30" isPrintWhenDetailOverflows="true"/>
								<textElement verticalAlignment="Top">
									<font size="9"/>
								</textElement>
								<textFieldExpression><![CDATA[(($F{LC_STRUCTURE_LABO} == null)
    ? (($F{LL_STRUCTURE_LABO} == null) ? $F{LIBELLE_LABO} : $F{LL_STRUCTURE_LABO})
    : $F{LC_STRUCTURE_LABO})]]></textFieldExpression>
							</textField>
						</jr:listContents>
					</jr:list>
				</componentElement>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="552" width="185" height="87" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="87" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Top">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Date et signature :]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement mode="Opaque" x="185" y="432" width="185" height="25" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="25" backcolor="#FFFFFF"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[CO-DIRECTEUR]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="185" y="477" width="185" height="30" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="38" height="30" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Nom :]]></text>
				</staticText>
				<componentElement>
					<reportElement x="38" y="0" width="147" height="30"/>
					<jr:list xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd" printOrder="Vertical">
						<datasetRun subDataset="Co-directeur these">
							<datasetParameter name="ID_THESE">
								<datasetParameterExpression><![CDATA[$F{ID_THESE}]]></datasetParameterExpression>
							</datasetParameter>
							<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
						</datasetRun>
						<jr:listContents height="30" width="147">
							<textField isStretchWithOverflow="true">
								<reportElement x="0" y="0" width="147" height="30"/>
								<textElement verticalAlignment="Middle">
									<font size="9"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{PRENOM} + " " + $F{NOM_USUEL}]]></textFieldExpression>
							</textField>
						</jr:listContents>
					</jr:list>
				</componentElement>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="185" y="507" width="185" height="45" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="15" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Laboratoire :]]></text>
				</staticText>
				<componentElement>
					<reportElement x="0" y="15" width="185" height="30"/>
					<jr:list xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd" printOrder="Vertical">
						<datasetRun subDataset="Co-directeur these">
							<datasetParameter name="ID_THESE">
								<datasetParameterExpression><![CDATA[$F{ID_THESE}]]></datasetParameterExpression>
							</datasetParameter>
							<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
						</datasetRun>
						<jr:listContents height="30" width="185">
							<textField isStretchWithOverflow="true">
								<reportElement x="0" y="0" width="185" height="30"/>
								<textElement verticalAlignment="Top">
									<font size="9"/>
								</textElement>
								<textFieldExpression><![CDATA[(($F{LC_STRUCTURE_LABO} == null)
    ? (($F{LL_STRUCTURE_LABO} == null) ? $F{LIBELLE_LABO} : $F{LL_STRUCTURE_LABO})
    : $F{LC_STRUCTURE_LABO})]]></textFieldExpression>
							</textField>
						</jr:listContents>
					</jr:list>
				</componentElement>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="370" y="85" width="185" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="85" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ NATIONALITE :]]></text>
				</staticText>
				<textField isStretchWithOverflow="true">
					<reportElement x="85" y="0" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{L_NATIONALITE}]]></textFieldExpression>
				</textField>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="185" y="457" width="185" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="23" height="20" backcolor="#FFFFFF"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="7" isBold="true"/>
					</textElement>
					<text><![CDATA[HDR]]></text>
				</staticText>
				<staticText>
					<reportElement mode="Transparent" x="38" y="0" width="42" height="20" backcolor="#FFFFFF"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="7" isBold="true"/>
					</textElement>
					<text><![CDATA[NON HDR]]></text>
				</staticText>
				<staticText>
					<reportElement mode="Transparent" x="95" y="0" width="75" height="20" backcolor="#FFFFFF"/>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="7" isBold="true"/>
					</textElement>
					<text><![CDATA[% d'encadrement :]]></text>
				</staticText>
				<componentElement>
					<reportElement x="23" y="0" width="15" height="20"/>
					<jr:list xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd" printOrder="Vertical">
						<datasetRun subDataset="Co-directeur these">
							<datasetParameter name="ID_THESE">
								<datasetParameterExpression><![CDATA[$F{ID_THESE}]]></datasetParameterExpression>
							</datasetParameter>
							<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
						</datasetRun>
						<jr:listContents height="20" width="15">
							<frame>
								<reportElement x="0" y="2" width="15" height="15"/>
								<box>
									<pen lineWidth="1.0"/>
									<topPen lineWidth="1.0"/>
									<leftPen lineWidth="1.0"/>
									<bottomPen lineWidth="1.0"/>
									<rightPen lineWidth="1.0"/>
								</box>
								<textField isStretchWithOverflow="true">
									<reportElement x="0" y="0" width="15" height="15"/>
									<textElement textAlignment="Center" verticalAlignment="Middle">
										<font size="9"/>
									</textElement>
									<textFieldExpression><![CDATA[($F{DATE_AUTORISATION} == null) ? "X" : ""]]></textFieldExpression>
								</textField>
							</frame>
						</jr:listContents>
					</jr:list>
				</componentElement>
				<componentElement>
					<reportElement x="80" y="0" width="15" height="20"/>
					<jr:list xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd" printOrder="Vertical">
						<datasetRun subDataset="Co-directeur these">
							<datasetParameter name="ID_THESE">
								<datasetParameterExpression><![CDATA[$F{ID_THESE}]]></datasetParameterExpression>
							</datasetParameter>
							<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
						</datasetRun>
						<jr:listContents height="20" width="15">
							<frame>
								<reportElement x="0" y="2" width="15" height="15"/>
								<box>
									<pen lineWidth="1.0"/>
									<topPen lineWidth="1.0"/>
									<leftPen lineWidth="1.0"/>
									<bottomPen lineWidth="1.0"/>
									<rightPen lineWidth="1.0"/>
								</box>
								<textField isStretchWithOverflow="true">
									<reportElement x="0" y="0" width="15" height="15"/>
									<textElement textAlignment="Center" verticalAlignment="Middle">
										<font size="9"/>
									</textElement>
									<textFieldExpression><![CDATA[($F{DATE_AUTORISATION} == null) ? "" : "X"]]></textFieldExpression>
								</textField>
							</frame>
						</jr:listContents>
					</jr:list>
				</componentElement>
				<componentElement>
					<reportElement x="170" y="0" width="15" height="20"/>
					<jr:list xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd" printOrder="Vertical">
						<datasetRun subDataset="Co-directeur these">
							<datasetParameter name="ID_THESE">
								<datasetParameterExpression><![CDATA[$F{ID_THESE}]]></datasetParameterExpression>
							</datasetParameter>
							<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
						</datasetRun>
						<jr:listContents height="20" width="15">
							<textField isStretchWithOverflow="true">
								<reportElement x="0" y="0" width="15" height="20"/>
								<textElement verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{RAS_QUOTITE}]]></textFieldExpression>
							</textField>
						</jr:listContents>
					</jr:list>
				</componentElement>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="185" y="552" width="185" height="87" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="87" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Top">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Date et signature :]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement mode="Opaque" x="370" y="432" width="185" height="25" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="25" backcolor="#FFFFFF"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[RESPONSABLE DU LABORATOIRE D'ACCUEIL]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="370" y="477" width="185" height="30" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="38" height="30" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Nom :]]></text>
				</staticText>
				<componentElement>
					<reportElement x="38" y="0" width="147" height="30"/>
					<jr:list xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd" printOrder="Vertical">
						<datasetRun subDataset="Laboratoire d&apos;accueil">
							<datasetParameter name="ID_THESE">
								<datasetParameterExpression><![CDATA[$F{ID_THESE}]]></datasetParameterExpression>
							</datasetParameter>
							<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
						</datasetRun>
						<jr:listContents height="30" width="147">
							<textField isStretchWithOverflow="true">
								<reportElement x="0" y="0" width="147" height="30"/>
								<textElement verticalAlignment="Middle">
									<font size="9"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{PRENOM} + " " + $F{NOM_USUEL}]]></textFieldExpression>
							</textField>
						</jr:listContents>
					</jr:list>
				</componentElement>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="370" y="507" width="185" height="45" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="15" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Laboratoire :]]></text>
				</staticText>
				<componentElement>
					<reportElement x="0" y="15" width="185" height="30"/>
					<jr:list xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd" printOrder="Vertical">
						<datasetRun subDataset="Laboratoire d&apos;accueil">
							<datasetParameter name="ID_THESE">
								<datasetParameterExpression><![CDATA[$F{ID_THESE}]]></datasetParameterExpression>
							</datasetParameter>
							<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
						</datasetRun>
						<jr:listContents height="30" width="185">
							<textField isStretchWithOverflow="true">
								<reportElement x="0" y="0" width="185" height="30"/>
								<textElement verticalAlignment="Top">
									<font size="9"/>
								</textElement>
								<textFieldExpression><![CDATA[(($F{LC_STRUCTURE} == null)
    ? (($F{LL_STRUCTURE} == null) ? "" : $F{LL_STRUCTURE})
    : $F{LC_STRUCTURE})]]></textFieldExpression>
							</textField>
						</jr:listContents>
					</jr:list>
				</componentElement>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="370" y="552" width="185" height="87" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="87" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Top">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[ Date et signature :]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement mode="Opaque" x="0" y="639" width="185" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="20" backcolor="#FFFFFF"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[SIGNATURE DU CANDIDAT]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="0" y="659" width="185" height="143" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement x="0" y="0" width="185" height="12"/>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[ Je, soussigné, certifie exact les]]></text>
				</staticText>
				<staticText>
					<reportElement x="0" y="25" width="185" height="20"/>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[ A :]]></text>
				</staticText>
				<staticText>
					<reportElement x="0" y="45" width="185" height="18"/>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[ Le :]]></text>
				</staticText>
				<staticText>
					<reportElement x="0" y="63" width="185" height="80"/>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[ Signature :]]></text>
				</staticText>
				<staticText>
					<reportElement x="0" y="12" width="185" height="13"/>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[ renseignements mentionnés ci-dessus.]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement mode="Opaque" x="185" y="639" width="185" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="20" backcolor="#FFFFFF"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[SIGNATURE DU DIRECTEUR DE L'ED]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="185" y="659" width="185" height="143" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement x="0" y="0" width="90" height="25"/>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[ AVIS :]]></text>
				</staticText>
				<staticText>
					<reportElement x="0" y="63" width="185" height="80"/>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[ Signature :]]></text>
				</staticText>
				<staticText>
					<reportElement x="90" y="0" width="95" height="25"/>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[DATE :]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="370" y="659" width="185" height="143" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement x="0" y="0" width="85" height="25"/>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[ AVIS :]]></text>
				</staticText>
				<staticText>
					<reportElement x="0" y="63" width="185" height="80"/>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[ Signature :]]></text>
				</staticText>
				<staticText>
					<reportElement x="85" y="0" width="100" height="25"/>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[DATE :]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement mode="Opaque" x="370" y="639" width="185" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="20" backcolor="#FFFFFF"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[SIGNATURE DU PRESIDENT]]></text>
				</staticText>
			</frame>
			<frame>
				<reportElement mode="Transparent" x="370" y="457" width="185" height="20" backcolor="#CCCCCC"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<staticText>
					<reportElement mode="Transparent" x="0" y="0" width="185" height="20" backcolor="#FFFFFF"/>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<text><![CDATA[]]></text>
				</staticText>
			</frame>
		</band>
	</detail>
</jasperReport>
